<?xml version="1.0" encoding="UTF-8" standalone="no" ?>

<authorizes>
	<authorize>
		<appcode>60130134,60130133</appcode>
		<actions>
			<action>hrwa.wagrade.BeforeDoAction</action>
		</actions>
		<actions>
			<action>hrwa.wagrade.RefreshAction</action>
		</actions>
		<actions>
			<action>hrwa.wagrade.DeleteAction</action>
		</actions>
		<actions>
			<action>hrwa.wagrade.GetHandleDataAction</action>
		</actions>
		<actions>
			<action>hrwa.wagrade.GetVerDataAction</action>
		</actions>
		<actions>
			<action>hrwa.wagrade.PrintAction</action>
		</actions>
		<actions>
			<action>hrwa.wagrade.SaveAction</action>
		</actions>
		<actions>
			<action>hrwa.wagrade.VerDeleteAction</action>
		</actions>
		<actions>
			<action>hrwa.wagrade.VerSaveAction</action>
		</actions>
		<actions>
			<action>hrwa.wagrade.PersnPropQueryTempleteAction</action>
		</actions>
		<actions>
			<action>hrwa.wagrade.AddDefaultValAction</action>
		</actions>
		<actions>
			<action>hrwa.wagrade.StdHiSaveAction</action>
		</actions>
		<actions>
			<action>hrwa.wagrade.AssignAction</action>
		</actions>
		<actions>
			<action>hrwa.wagrade.RefGroupAction</action>
		</actions>
		<actions>
			<action>hrwa.wagrade.WaGradeGetParentDataAction</action>
		</actions>
	</authorize>

</authorizes>
